<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Design Studio_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li><i class="ion-ios-circle-filled color"></i></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/DSterm3.JPG" alt="" /></p>
            <h3 class="center">Design Studio Term 3 - Development</h3>
            <h5 class="center">16 April - 09 June 2020</h5>
            <p class="center">Tutors: Tomas Diez, Oscar Tomico, Mariana Quintero</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <h3></h3>
            <p>The third term Design Studio aimed to refine the work during the first and second term of the Master program (research and design).
              After identifying areas of interest from weak signals in the first term, and creating the design space and interventions, we took a further step into our projects, focusing on designing an improved intervention in the real world (digital or physical).
              The development of projects was facing a new challenge in the context of the current global pandemic, and we were trying to deal the interventions in this new contexts (domestic, digital, new locations), while contributing to the previous work in terms one and two,
              and continue building the project’s vision for desirable futures.</p>
<hr>
            <p></p>

            <h4># 1</h4>
            <img src="img/reflections/DS/mdef_term3-01.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <iframe src="https://player.vimeo.com/video/422568388" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
            <div class="h-30"></div>
            <h5>Reflect on how the new normal is shaping you personally.</h5>
            <p>Because of the COVID pandemic, our actions were limited and we were all hidden in our own domestic spaces.
              When the quarantine started, the biggest change for me was moving all the activities, things in the same place which was my room.
              All the classes, sessions, and works were getting on in digital.</p>
            <p>My new normal was staying in the same place all days, and kind of be isolated from the outside-world, but hyper-connected with everything in the world.
              The challenge for me in the new normal was to organize time and get focus on the works.
              Staying at home every day really made me feel too relaxed to work.</p>
            <p>This crisis influenced how we think, feel, and act in so many different aspects.
              It changed our lives. We had everything remotely, having classes remotely, got information remotely, connected to others remotely, everything was happening online and we were moving from the physical world into digital.</p>
            <p>At that moment, the project was not having a certain shape.
              The project was growing slowly, so in the new normal, it was shaped by the situation and also naturally led to being in digital and moving online.</p>
            <div class="h-30"></div>
<hr>
            <h4># 2</h4>
            <img src="img/reflections/DS/mdef_term3-02.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <h5>Accept and reflect on how the new normal is shaping you as a professional.
              Rethinking your new hyper-local and hyper-connected design space.</h5>
            <p>In the new normal, in order to figure out the situation and what I can do with the context, I was rethinking what’s the new opportunities appeared and what resources that I can get, so that I started trying to map my new hyper-local and hyper-connected design space in my domestic experimental laboratory, </p>
            <p>In my new domestic laboratory, the space is so tiny, not very rich with stuff, and my workplace is basically only on my desk in my room.
              However there were many resources coming from the digital, and the new normal situation was also pushing me even to find more things online.
              There are tools and materials I have in digital which are software and online platforms that I can do many works there. I can also find tutorials and learn, have courses, and find almost anything online.
              Besides a bunch of digital stuff, the physical stuff I have are not that much which are a laptop, a phone, Arduino kit, a tool box, notebooks, and Wi-Fi.
              I notices that Wi-Fi is the most important stuff in this hyper-local and hyper-connected design space.
              Without Wi-Fi/internet, we cannot do almost anything (fortunately, I have). </p>
            <p>In this hyper-connected world, I can connect to people through social media platforms and many different communication software.
              I feel that this made it even easier to contact people in different places or countries because there was no longer a distinction between near and far.
              So I was planning to connect to the teachers from my previos school. With powerful internet connections, social media, and online resources, I was also starting to discover the possibility of the project working online.
              In the next chapter Hyper-local/Hyper-global (Chapter 7) would show more clearly what I did and plan to do.</p>
              <div class="h-30"></div>
<hr>
            <h4># 3</h4>
            <img src="img/reflections/DS/mdef_term3-03.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <h5>Looking for new meaningful actions, being resilient and resourceful.</h5>
            <p>In order to find the opportunities that the project can continue in the next two months, I tried to do something to discover and to approach the project.
              I had two actions here as my first intervention after the COVID situation.
              First action I did was to try out some software and online platforms which were related to machine learning, and the other action was connecting with two teachers and having a chat about the art, creative computing, and physical computing education with their teaching experiences.</p>
            <p>These two actions helped me to reflect on the machine learning tools with creative computing and physical computing tools now, and to understand the circumstance of the digital and computational education in the art and design college. </p>
            <p>I think that there are already have many creative machine learning tools for creators to apply the ideas. However, there are not that many programs or courses teaching about them properly.
              So I was thinking that maybe I can contribute a bit in the education to think about the better way to teach creative comutation in art and design.
              Because considering the COVID context, I was thinking the things I can do could be a online course, video tutorials, website, toolkits, etc.</p>
            <p>After piloting myself in the two actions, I had a plan for the project. I planned the things I should do including Researching/learning, Doing, Interacting, and Reflecting & modifying. I also tried to plan the next few weeks until the final presentation.</p>
            <div class="h-30"></div>
<hr>
            <h4># 4</h4>
            <img src="img/reflections/DS/mdef_term3-04.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <h5>Relating 1st, 2nd and 3rd person perspectives in a hyper-local and hyper-connected context.</h5>
            <p>After experimenting with my project in emergent contexts, I created a new intervention in this new normal which was my second intervention in the COVID context.
              Because of trying out many different tools and contacting with the teacher in college, I planned a course for art and design students and coordinated the time with the teacher.</p>
            <p>I prepared an online course for art and design college students to learn about the artificial intelligence and creative machine learning tools through zoom video call with two surveys to understand the thoughts from the students.</p>
            <div class="h-30"></div>
            <h5>The survey before the course: <a target="_blank" href="https://forms.gle/sWmNG4ZP9VT5JnAa7">here</a></h5>
            <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRYTK2A5hVpVQAEGpOvuce0-pRhwF88azN2AJ6AT9z4YuCLAX-6AmvgTyAMxd84Z6VZktGKQwmseJ6f/embed?start=false&loop=false&delayms=3000" frameborder="0" width="768" height="512" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            <h5>The survey after the course: <a target="_blank" href="https://forms.gle/RmxWG1thw1BLQr4W9">here</a></h5>
            <div class="h-30"></div>
            <p>When I taught in the course, I found that the students were very unfamiliar with AI. It’s a new domain for them and there was the first time for the art and design students to really learn the Machine Learning in a more practical way.
              AI is a fuzzy existence for the students, as the results of pre-survey, it can be seen that they can imagine AI apply in the art and design projects, but have limited understanding of how to use or operate it. </p>
            <p>In the course, I started with a little lecture to give the students a basic knowledge about AI and Machine Learning, and then I gave them some examples and experiments to feel and better imaging and understand.
              This way worked kind of great to attract their eyes. However,  the most important part of the course, which was teaching how to really use the Machine learning tools in creative practice, didn’t work very well.
              I found that I still didn’t know how to teach the tool operation better because I just taught step by step and it can very easily become too technical.
              Although the operation example in which I had already tried to pick the one that was not very hard, there were some students still feel it’s hard to understand. </p>
            <p>In order to let the students understand better about the operations and have more complete  learning, after the course, I was thinking maybe to film a series of videos and post them in their group on facebook might be a better way for them to learn so that they can watch the video repeatedly.
              Therefore I tried to record some of my teaching and make videos for the students, and the feedbacks from them were quite good.
              After a couple of weeks, I saw some students was using and applying the Machine Learning tools in their design projects which were shared in their facebook group.
              I was happy to see that the students can use new tools they learned and try something different in their project.
              With changing the format of teaching from online courses to videos, I started to think that perhaps different formats of teaching also can influence the effectiveness of students’ learning. </p>
            <p>After thinking about the formats, channels, social media, and also considering the emergent context, at the end of the reflection, I decided to build a website and social media platform to contribute what I learned and thought about the essential knowledge of using Machine Learning in the creative field.
              And the site trying to not only share the possible future of the relationship between human and creative AI, but invite creators to think about and build the future with me.</p>
            <div class="h-30"></div>
            <iframe src="https://player.vimeo.com/video/422568439" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
            <div class="h-30"></div>
<hr>
            <h4># 5</h4>
            <img src="img/reflections/DS/mdef_term3-05.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <h5>From a post-human design perspective explore the evolution (you and your context) from before and during the master.</h5>
            <p>I was coming from the art and design school and having a year of experience of interactive design in a fablab, so I was more familiar with designing stuff itself and researching the tools.
              Before I came to the Master in Design for Emergent Future program, the designs did were tangible stuff either physical, digital, or mix, and I didn’t have any experience of project planning, people engaging, or educating (such as hosting a workshop).
              However, during the master’s program and doing the project this year, I was approaching the education aspect more and designing the things about methodology and system, not a product or stuff.
              It’s not a thing that I’m used to, but going through the process of the master project, it riched me with different elements.
              There is a timeline of the brief development of the project shows the pathway that how the project grows and I also grew with the project.
              I was going from thinking about interactive design and physical computation to focusing on education.</p>
            <p>The future of me will keep researching and doing the works that are related to physical computing, creative computing, and interactive art and design as a designer and artist.
              At the same time, the future of the project will keep growing and have an integral online platform that provides a collection of machine learning tools, practical courses, toolkits and card deck, future scenarios of applying AI in the creative field, and a space that people can upload and share their works built by ML tools.
              The resources in the online platform will be rich not only by myself but also by many people from different creative sectors.
              There will be an AI creativity community that the people (like artists, designers, engineers, art and design backgrounds’ students or teachers) who are interested in AI/ML applications in the creative field will appear.
              And the community will also grow and the people in the community share their experiences in social media (online platform, Instagram, facebook etc).
              When there are more and more AI tools are developed for inspiration, creativity, or interaction with a machine, there will be a new series of courses in the art and design college which become a fundamental course for art and design professional students to learn relevant knowledge about AI in creative applications.
              And the project is a beginning of the new kind of revolution in creative computing education that rethinking about not only the relationship between human creators with machine and technology as creative tools in the creating process or expression, but also the proper way to educate the art and design professional students to integrate the new technology in their creative projects.</p>
            <p>The future of the future of the project will relate to the whole art and design education and the creative industry.
              There will be a new structure of AI and creative computing education in art and design discipline, and a new type of collaboration with technology and machine in the creative fields.
              In this future, everyone has the knowledge of using AI, and collaborating with AI will be a common thing for creators. In this kind of powerful computer future, everyone works with computers, creative machines, technology, and there is almost nothing they cannot do.
              At this moment that humans almost forgot how to draw and craft, what can we recap the values of traditional skills or revive the past creations?</p>
            <div class="h-30"></div>
<hr>
            <h4># 6</h4>
            <img src="img/reflections/DS/mdef_term3-06.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <h5>Any transformation needs to occur now already taking into account the future new normal scenario you want to achieve not the given one.</h5>
            <p>From the reflection on two previous experiments, I tried to analyze the opportunities for reframing the future new normal that I would like to achieve.
              After reflecting on the two experiments, I found that the project was going from human-machine creative interaction to education about creative computing, physical computing, and "AI creativity literacy".</p>
            <img src="img/reflections/DS/mdef_term3-06-2.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <p>The weak signals I chose at the beginning were "human-machine creative collaboration", "technology for equality", and "fight AI bias". However, after the whole world changed into the new context, and after doing and reflecting the previous experiments in the context and some iterations, there were some weak signals fading, some were augmented, and there might be new weak signals appearing at the moment.
              In the project, "technology for equality" and "fighting AI bias" was fading, and the one signal which was augmented was "human-machine creative collaboration" because I was becoming more focusing on the human-machine relationship in the creative field.
              In addition, I think there were also some new weak signals showed up here for my project around new forms of creation, new types of relationships with machines, and a new structure of education and digital community about art, design and technology.
              In the Laura Cléries’ session, I explored the new weak signals from Laura and found that "optimistic futures", "taming tech’s influence", "new digital communities", and "the new super-creatives" could be my new weak signals in the project.
              From the new weak signals, I discovered that the present opportunities for the project I haven’t explored before. First of all, the "new digital community of AI literacy for creativity" will be built, and in the future, human creators will have ability to tame technologies better and will not be influenced by technology because of having basic literacy.
              In addition, there will be a new relationship with technology and machines.
              With collaborating with the creative AI, human creativity will be augmented and there will be a "new super-creatives" appear.
              I think the appearing new opportunities shaped my future new normal scenario to become not just focusing on how people interact and collaborate with machines in a creative process, but also about how people would learn about machines and new technologies and what is the better way to teach technology and machine in the creative field.</p>
            <p>After rethinking the weak signals, it’s also time to exploring possible macrotrends and market opportunities for the project.
              The macrotrends of the project I think would be mixing "Technology", "Culture & Education", and "Social & human behavior" that technology will integrate into the culture and art & design education, and will change the social and human behavior.
              Furthermore, the market opportunities for the project could be "digital services & physical UX" that AI will become a powerful tool for designers to get ideas and explore new forms of chair designs for instance and there will be an online learning platform with the Instagram community about Machine Learning for creativity for creators to learn and explore the new possibilities of creations with AI and others.
              There are also the possible alternative markets for the project which are "mobile spaces and services", "entertainment", and "emotional tools".</p>
              <div class="h-30"></div>
<hr>
            <h4># 7</h4>
            <h5>Outlining a clear vision for the project. Defining clear intentions and developing a clear identity.</h5>
            <img src="img/reflections/DS/mdef_term3-07.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <p></p>
<hr>
            <h4># 8</h4>
            <img src="img/reflections/DS/mdef_term3-08.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <h5>From Hyper-Local to Hyper-Global - Outlining strategies to reach interconnected global scales.</h5>
            <h4>Elements of the scaling and spreading process</h4>
            <h5>Community and champions</h5>
            <p>There will be a community that provides AI creative literacy and all the creators have their AI creative literacy in their creative sectors.
              For instance, in the product design sector, the generative design will become a main way of design.
              Human designers will have the capacity of communicating with generative AI which will be an important role in the design process. On the other hand, collaborating with AI will be a normal thing for artists, not only in the creative process but also in the expression, and there will be a new tech art movement called "AI collaboration revolution".
              AI will be not just a tool, but also a collaborator with artists and a new form of creation will appear.</p>
            <h5>Knowledge sharing and transfer resources</h5>
            <p>Knowledge sharing and transfer resources would go through the resources putting in the online platform (website) which are "tutorials", "toolkits", and "AI tools collection". Also throughout social media that can share the ideas and information.
              In addition, the offering of workshops and online courses are ways to share knowledge and transfer resources.</p>
            <h5>Narratives and communication</h5>
            <p>The way for the project to put the narratives and communicate with others would through the online platform (website) and social media.</p>

            <h4>Elements of the target socio-technical context</h4>
            <h5>Alignment of matter of concern</h5>
            <p>The project was around the matter of "creative computing education", "AI literacy", and "AI creativity".
              Aiming to provide a methodology and tools for creators to explore AI in creative practices, and create ‘new kinds of the creative process’ and ‘new types of expression’.</p>
            <h5>Alignment of legal norm</h5>
            <p>The legal norm of the project relating is "ownership" and "copyright for AI-created visual artwork". When AI can generate an infinity of images, who is the one that owns the images?
              Also, taking other’s works as a training dataset to generate new works, will it be a new kind of copyright problem here?</p>
            <h5>Alignment of social values</h5>
            <p>The project provides the tools and structure to learning AI in creative practices that help people unfolding the black box of AI.
              Creators will never be limited by new technology, and creativity will be augmented by understanding and using AI.</p>

            <h4>Intrinsic elements of a given initiative</h4>
            <h5>Ease of use and understand</h5>
            <p>The toolkits and the tutorials for guiding people to build, imagine, and reflect on AI creative projects should be the things that are easy to use and understand.</p>
            <h5>Openness</h5>
            <p>The online platform (website) and social media should be open for everyone to access including the knowledge, toolkit, and AI tools on the website.</p>
            <h5>Proof of Value</h5>
            <p>The proof of value from the project can be found in social media and courses or workshops.
              The responses from people in the social media responding to the posts or sharing the ideas there, and creations from people applying the ML tools as well.</p>

            <img src="img/reflections/DS/mdef_term3-08-2.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <p>The plan for after the master programme shows as figure 9.3 is starting from the point of the master’s project - Augmenting Creativity.
              Then at the time, the project is split into four aspects that I will have multiple futures based on my areas of interest and the master’s project.
              The four aspects are “education”, “human-machine interaction and physical computing”, “product/system development”, and “tech-art”, but all of them are concerned about the similar issue which is around the relationship between humans and machines/technology.
              I think I was always interested in finding ways to collaborating with technology and creating values out of technology.
              The four aspects seem to have their own path, however, I think they are not the four parallel lines. There will be different intersections and combinations with each other in some points. </p>
            <div class="h-30"></div>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
